[Settings]
use_flash_progress=1

[Start]
action=1
file=start.swf
BGColor=FFFFFF

[Searching]
action=1
file=scanning.swf

[Initializing]
action=1
file=init.swf

[Clientinst]
action=1
stops=0
file=upgrade.swf

[Newmember]
action=1
stops=0
file=upgrade.swf

[Upgrade]
action=1
stops=0
file=upgrade.swf

[bband]
action=1
stops=0
file=upgrade.swf

[bband2]
action=1
stops=0
file=upgrade.swf

[Ending]
action=1
file=ending.swf

